<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-10-12
 * Time: 上午11:43
 * To change this template use File | Settings | File Templates.
 */
class AjaxChangeTypeAction extends BaseAction
{
    public function run()
    {
        $type = Yii::app()->request->getPost('type');
        $category = SoftCategory::model()->findAll(array('condition'=>'pid='.$type));

        echo CHtml::activeDropDownList(SoftContent::model(), 'cid', CHtml::listData($category, 'id', 'name'));
    }
}
